$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -2200000.0
    - - -200000.0
      - -2200000.0
    - - -200000.0
      - -2300000.0
    - - -100000.0
      - -2300000.0
    - - -100000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: f96241a8-a240-4b3d-b97a-aa20ebd49435
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 880c0a2f-37c1-4939-ae2e-20f2132bc2e3
  - dfb46f2f-2fe4-4bd5-a43a-2804e6beb7ed
  - bbd54e3b-5b3d-4d34-a198-01bb1b461a50
  - 9f40d7d3-879f-4661-a23a-12a84b701f2e
  - a2760a53-e933-4008-bd52-1522ef11427f
  - d4f2b78a-10e6-44f9-8a96-86d9d1baf016
  - 15f95df1-db48-4ee5-923f-53c3a5e0e152
  - 282d5ca5-4fd3-470e-9687-645f3b44670d
  - 465a4e5a-9466-445c-9b2d-523bc99eaaac
  - 38d9da31-8e4f-4133-9ceb-765ddc982ed8
  - 8ad3a267-72b0-4ca0-8370-3b987541ce22
  - d3ef011a-c525-475d-bd8e-bb756e71ed87
  - d548423f-1d12-4370-a655-3f8bdc2e2f6b
  - 1b4e0664-0455-408a-bba5-3ccfdd2fa0c9
  - 1ebcdc8d-2c12-4860-bfb4-69f2c6897edd
  - a0c44efc-a94e-4e92-acd2-3b33ec0f9495
  - b9e70b44-7176-445a-a741-7efbbaad928d
  - 6439e99f-aa75-42e3-8ab8-e2a2baf53205
  - b12f99a9-f35e-4266-9066-0922341cf418
  - 35b309d5-9681-4493-ada5-e6fecdc56085
  - 79063ca6-0495-4135-8321-a53b2a4c34cd
  - d6501aae-a308-4e18-ba80-0324fc6e8a23
  - 52b1eaf6-092e-48c6-9f14-bdd04da5c32e
  - 6be84ee6-7d11-4e50-b425-77f05d53e95e
  - 151ff0ea-1d38-4bfd-81e2-6c3a2ef5e0bc
  - f20b6a79-41bd-413a-8b50-fa61d3ae2d31
  - 821c463c-c144-47b4-971a-b38eef14317c
  - 61f5b153-0946-4dcf-ab07-5873543433fc
  - 8b5a1afb-272d-4720-ba88-df45574093e5
  - 4b419362-c527-4b6c-9042-5ba865a33340
  - 9f92f377-1a5c-47d7-8157-a27500f143f6
  - 48f5ee48-68ff-4756-a142-faaf9679a9ba
  - 7931b182-547d-42d8-8274-a64b6c529549
  - 6763f060-4253-4d52-a450-d73ffaf29a51
  - 8b552dcc-c241-4286-b5f9-17ba2458f2a7
  - 4f5732da-aadf-4de1-b867-708d09aa3dcf
  - 099c1d6b-df87-488c-bb3f-cd0ce995e113
  - b3d90508-37bd-49b5-94f3-fa415ca4a786
  - 45ca9bf0-0f75-4fe7-8519-a673ff009fad
  - 1bab97fa-d13d-47d7-a58a-4bb727a74c69
  - adc9ec6b-7311-4ba8-bdeb-46f42b82dbfa
  - f9cf075c-672f-4ea9-891e-565ed2ed6b3a
  - fb8549dd-01d8-4d89-80d3-92e069480f9b
  - 81e88fd4-bcdb-4d21-89c2-930cf52c0023
  - 8ed8c4fe-85d8-4aa3-86c6-09119f915d62
  - b483885f-2df8-487d-a07e-34c2c31e8f5b
  - 05d4a6e9-5650-41b9-8f7c-109b4226db5b
  - 1a328e24-baea-42b7-a167-73704d90d56f
  - 6074c666-9338-41c3-b566-0355c762d391
  - 2040c431-404f-40e3-a012-02f67fe9c82f
  - 9d37bf25-6d71-4ce9-aceb-ccf1f2eb8ef4
  - 61b5f6d9-af64-4824-ac2b-faf9368fcbb6
  - 6953397e-4006-4f86-84d0-43d7a9cd6c58
  - 01f2a95e-e417-4797-a457-fd67caa5c360
  - 13dd2b6e-54ac-4196-970f-ebfa12b544c1
  - af38625d-aab9-4750-8d13-0d7ee3294033
  - 216eb4a7-ffa1-424e-bae3-963da87dd939
  ls5_nbart_geomedian_annual:
  - e2b492d9-54f5-4965-84d4-a12f9c0365c1
  ls5_nbart_tmad_annual:
  - 2dedae57-bb68-4a1e-941f-fc907cbce016
  wofs_albers:
  - bb846d94-c873-48f7-9125-bc109945233d
  - 2babc4f7-3a90-47e9-8ecb-a91533fddb0b
  - 7f8b56d3-4e77-43d9-b3e4-4d6e03ab5a9b
  - 360db3f1-52dd-4b76-ad6b-d6a348a3c3a7
  - d79f14c3-b101-4c72-add8-9a8864015c83
  - e7bb796c-6011-40d7-9d0e-e41bd4b765be
  - 360feb89-7896-427e-af3d-7f38af325a69
  - aeba0b66-dd80-4cef-a598-c52626494547
  - a1d1c13e-3cdf-4df2-9081-75ec4a65059a
  - f4bec983-b87e-4a8c-b828-3a80dc96c856
  - 44832068-5df8-427f-b0e7-767d2b8cc832
  - 04f3ef69-741f-40c6-bd62-058eb0ddb145
  - 9cab53c9-f9e7-4ea1-9524-7f337ee82d98
  - c22fdd73-3a58-43cf-a9f5-5dad9cb96db0
  - c171a099-8676-4ea6-93b8-df918000bcaf
  - 97702082-0d69-4bc4-80ea-f499d8556b5c
  - cfe8fb83-0f05-4855-b434-0a728c741d9a
  - 62429059-7be1-4a80-8846-a26949a17284
  - b93bd0f0-f562-48ce-a4c6-b7404c60f1ad
  - 938fe239-352f-4484-9813-20301497e5f3
  - aa83b178-619e-43bb-8e52-3b56e56bd6a9
  - f31c30eb-bb69-4dcd-8334-4377eb21e6fa
  - 967cfc13-a2ff-4b8b-b1cf-0f7f06306bdd
  - 4bd0c077-f25c-4252-87d7-6923ee03a663
  - 49bbae02-25eb-439e-97f3-208f24da7487
  - bb2dfcdc-080f-4766-abd1-610cdbd83fac
  - 65d280b2-f0c1-4b5c-8104-7f2d541c4fba
  - 94783cf6-c42b-40ff-8dc7-768d61ca37e1
  - 328c8e99-d7cc-4b56-b521-6f7709fc4997
  - 2e05b628-d27e-457f-bc51-5b40e951167d
  - 457a26ff-c695-40da-898c-0311ae4a780f
  - b9a972fb-4aad-4003-b524-4cb121d4d0d4
  - 6d4ec3d0-527b-4163-b3e1-d34296253205
  - 579b8c62-bd11-4c17-a7f6-a1034d675ed8
  - 25f35226-fc75-4a61-9ba5-0260db753380
  - 33a6b9f5-5316-4eda-8eb8-20c2d7d9e4d3
  - 3a3a9b08-2ac0-47a5-92c2-6fe477ba0f3e
  - 56162f82-eb13-46ea-97ad-972962c91220
  - b76a3438-2a62-4771-884e-13d2894141b7
  - 8c7195c7-a40e-404f-a517-3045f8ee7bb6
  - 55a842aa-85a9-4482-89d0-dd8a9ab61feb
  - c53ab406-e186-4798-aa7b-b2e6d3017735
  - 5c9def7a-ee3c-4e34-b767-adfde5c8f412
  - 24a4c30d-cc96-4c85-a31b-a8bacf72a3a5
  - bbb33e90-637d-48d4-853d-3231f76bf243
  - 0115dbad-e9c1-4173-8dd6-63cf8e8d337a
  - 01d1da58-a28d-4370-9d66-aff692d3c614
  - 32100a0a-d0da-418f-baa7-b319821f934a
  - 15674582-1082-4f95-b42c-b6994e7581ad
  - 9c9bc5c6-a3b8-4164-8e8b-19b37beb8f1d
  - 61a34f08-bef7-4e94-ab44-d7dfbddee28c
  - b1d304f0-840f-4117-8aa3-0019c026b0c8
  - 39325379-6fa4-41a1-aef5-17cb2d8e5f20
  - 6e021690-3450-4aa4-ab01-855b5cdcdb88
  - 5b737519-7032-45a1-808e-5e409f4dbcc2
  - d59bac68-5ea5-43f7-9c59-45a54804d67d
  - 89762541-a7b8-4236-8e6e-810e09649de4
  wofs_annual_summary:
  - 2636b615-2632-4b04-bf38-0f4e8c0b5b87
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-23_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:58:26.109979Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
